#price-first{
	margin-top:30px;
}
#price-third{
	margin-bottom:30px;
}
#price-first a,
#price-secend a,
#price-third a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
	margin:5px;
	border-radius: 7px;
}
#price-first img,
#price-secend img,
#price-third img{
	max-width:100%;
	width:auto;
}
#price-first li,
#price-secend li{
	float:left;
	width:50%;
}
#price-third li{
	float:left;
	width:25%;
}
.product-deta{
}
.product-deta .sub-pro-img{
    background: #dcdcdc;
}
.product-deta .sub-pro-img p{
    width: 80%;
    margin: 0px auto;
    padding: 50px 0;
}
.product-deta .sub-pro-img p a{
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.product-deta .sub-pro-img p a img{
	width:100%;
}
.p-info-contact{
	margin-top: 50px;
}
.p-info-contact h3{
    color: #313131;
    font-size: 24px;
    margin-bottom: 20px;
}
#price-third .p-info-contact li{
	width:50%;
}
#SubCommunity{
	margin-top:20px;
}
#SubCommunity li{
	width: auto;
    margin-right: 10px;
}

.p-info-contact li a{
	overflow:hidden;
    color: #038275;
    font-weight: bold;
    font-size: 40px;
    line-height: 100%;
}

#price-third .p-info-contact li img{
	display: inline-block;
    width: auto;
	float: left;
}
#price-third .p-info-contact li span{
	float: right;
	display: block;
	width:calc(100% - 120px);
	line-height: 51px;
}
@media screen and (max-width: 1024px) {
	.p-info-contact li a{
		font-size:30px;
	}
	#sub-banner{
		display:none;
	}
}
@media screen and (max-width: 768px) {
	#price-first li, #price-secend li{
		width:100%;
	}
	#price-third li{
		width:50%;
	}
	#price-third .p-info-contact li img{
		width: 70px;
	}
	#price-third .p-info-contact li:nth-child(3) img{
		width: 150px;
	}
	#price-third .p-info-contact li span{
		width:calc(100% - 90px);
	}
	.p-info-contact li a{
		font-size:24px;
	}
}
@media screen and (max-width: 480px) {
	#price-third .p-info-contact li{
		width:100%;
	}
	.p-info-contact li a{
		font-size:24px;
	}
	.product-deta .sub-pro-img p{
		width: 90%;
		padding: 20px 0;
	}
}

